a:link a:active{
color:#CC6600;
font:12px Arial,Verdana,Geneva,Helvetica,sans-serif;
text-decoration:none;
}
a:visited{
color:#CC6600;
font:12px Arial,Verdana,Geneva,Helvetica,sans-serif;
text-decoration:underline;
}
a:hover{
color:#E1A537;
font:12px Arial,Verdana,Geneva,Helvetica,sans-serif;
text-decoration:underline;
}
body{
	padding:0;
	margin:0;
	color:#666666;
	background-color: #003366;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

/*standard heading tags*/
h1{
	color:#003366;
	font-size:16px;
}
h2{color:#6A7DA0;font-size:13px;}
h3{
	color:#666666;
	font-size:14px;
}
h4{
	color: #FF0000;
	font-size:13px;
}

/*styles for the contact form*/
/*declaring a margin of 0 will not give you unwanted white space underneath the end of the form*/
/*styles the 'contact form' text at top of contact form*/

form{margin:0;}

fieldset{
	padding:10px;
	border:1px solid #485671;
	margin-bottom:15px;
	width:  650px;
}

/*styles the input fields*/
input{background:url("../background/shadeform.jpg");}
/*styles the form fields*/
label{
color: #333333;
font-weight:normal;}
label,span.spacer{width:100px;}
legend{
padding:10px;/*gives a bit of padding between the border and the test*/
color: #333333;
font:14px Arial,Verdana,Geneva,Helvetica,sans-serif;
}
/*styles the comments box*/
textarea{background:url("../background/shadeform.jpg");}
/* class for the login form on entry page we have named it form2 so it doesn't clash with the styles of the contact form */
.form2{padding:6px;margin-bottom:10px;
}

/* a class for the header table,so that we can add a left border to match the main table */
.headertable{
	background-color: #003366;
	height: 150px;
	color: #CCCC00;
	font-size: 72px;
	vertical-align: middle;
	text-align: center;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #CCCC33;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #CCCC00;
	font-family: harrington;
}
/* style for the main table content area */
.maintable{
	background-color: White;
	color:#666666;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	width: 100%;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-top-color: #CCCC00;
	border-right-color: #000000;
	border-bottom-color: #CCCC00;
	border-left-color: #000000;
}

/* styles the main table links */
.maintable a:link{
color:#576B77;
font:12px Arial,Verdana,Geneva,Helvetica,sans-serif;
text-decoration:none;
}
.maintable a:visited{
color:#576B77;
font:12px Arial,Verdana,Geneva,Helvetica,sans-serif;
text-decoration:underline;
}
.maintable a:hover{
color:#990000;
font:12px Arial,Verdana,Geneva,Helvetica,sans-serif;
text-decoration:underline;
}
.maintable a:active{
color:#576B77;
font:12px Arial,Verdana,Geneva,Helvetica,sans-serif;
text-decoration:underline;
}

.maintd{
	background-color: White;
	height: 500px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #000066;
	border-left-color: #000066;
}

.maintd td {
	background-color:  white;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* styles the menu table inside the flyout div*/
.menu{
	width:150px;
	color:#FFFFFF;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	background-color: #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #990000;
	border-left-color: #990000;
}
.menu a{
	display:block;
	color:#990000;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	background-color: #999999;
}
.menu a:link{
	padding:2px 2px 2px 2px;
	color:#990000;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	background-color: #999999;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
.menu a:visited{
	padding:2px 2px 2px 2px;
	color:#990000;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	background-color: #999999;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}

.menu a:hover{
	padding:2px 2px 2px 2px;
	color:#990000;
	text-decoration:none;
	background-color: #CCCCCC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}

.menu a:active{
	padding:2px 2px 2px 2px;
	color:#003366;
	background: #FFE991;
	font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration:none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
/* set the position of the nav bar table from the top */
/* if you change this you will need to adjust the flyout div positions to correspond */
/*.navtable{margin-top:5px;}*/

/*style for the left side bar area behind the menu buttons*/
.sidebar{
	width:150px;
	background-color: #003366;
}
/* gives the left sidebar a background color */
.sidebar td{
	background-color: #003366;
	width: 100%;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
}

/*this is the closer div -this is needed so that on mouseout the dropdowns close*/
#closer{
margin-top:200px;
width:400px;
left:142px;
position:absolute;
visibility:hidden;
z-index:1;
}
/*flyout 2 div change the co ordinates for left and top if you need to move the flyout  50px between flyouts*/
#dropdown2{
	width:154px;
	position:absolute;
	left:142px;
	top:230px;/* this sets the top of the flyout  */
	height:95px;
	z-index:5;
	visibility:hidden;
}
.footer {
	color: #316393;
	vertical-align: bottom;
}

.footer a:hover {
color: #424F66; 
text-decoration:underline;
}
#pagedate {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: White;		
	text-align: center;
}

/* navigational bar */

#navcontainer {
	width: 100%;
}

#navcontainer ul
{
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	margin-left: 0px;
	padding-left: 0px;
}

#navcontainer a
{
	display: block;
	width: 100%;
	background-color: #999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #990000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#navcontainer a:link, #navlist a:visited
{
color: #EEE;
text-decoration: none;
}

#navcontainer a:hover
{
	background-color: #990000;
	color: #fff;
}
.contacttable {
	border: 2px solid #003366;
	padding: 10px;
}
.club {
	padding-bottom: 20px;

}
